Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:16:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect chithira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chithira Bot:  Hi Chithira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  503876430            06:04 PM, 08th Apr                   Sohaib                   Hi  Chithira,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:06 PM, 08th Apr                     chithira                    Hi I had ordered undergarments online and it was delivered today... I could see that the strap of one of the undergarment is in damaged condition and I am unable to wear it...           06:06 PM, 08th Apr                     chithira                    I could see there is no return possible for undergarments, can you please advise what can be done?           06:07 PM, 08th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           06:10 PM, 08th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:12 PM, 08th Apr                   Sohaib                   Hi (Chithira), I have not received a response from you still, please confirm if we are still connected?           06:15 PM, 08th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:16 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373798